ISCS#FEP - Feature #818

NC3/L15000000
09/14/2020 03:03 PM - xiangyang li

Status: Resolved Start date: 09/21/2020
Priority: Normal Due date: 09/28/2020
Assignee: shixun yan % Done: 100%
Category: Estimated time: 50.00 hours
Target version: 3.0.2 Spent time: 0.00 hour
Defect version:

Description

1 00TB40210000000000==["0000000000000 0000DOOO0ODOOOOOO

2 [00000000000000000000 DO0ODD oooooooooa

3 000000

Related issues:

Related to ISCSOOODN - Feature #825: OUiine3# 0000 000000 00 000000000000000... Resolved 09/15/2020

History

#1 - 09/15/2020 05:25 PM - xiangyang li

- Description updated

#2 - 09/16/2020 04:55 PM - shixun yan
- Related to Feature #825:00 line3# 01000 000000 00 00000000000000000 (@00DD 000D 0) added

#3 - 09/16/2020 04:56 PM - shixun yan

- Due date set to 09/28/2020

- Start date changed from 09/14/2020 to 09/21/2020
- Estimated time set to 50.00 h

#4 - 09/22/2020 11:43 AM - shixun yan

- Status changed from New to In Progress

#5 - 09/27/2020 05:09 PM - shixun yan
- % Done changed from 0 to 90

#6 - 09/27/2020 06:19 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
